<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="../css/bootstrap.min.css" rel="stylesheet" crossorigin="anonymous">
  <link href="login.css" rel="stylesheet" crossorigin="anonymous">
  <!--Software para gestión de historias clínicas de pacientes odontológicos del Policlinico de la ULEAM-->

  <title>Login</title>
</head>

<body>
  <!--Creacion del contenedor de la imagen-->

  <body class="vh-100 gradient-custom">
    <div class="container py-5 h-100">
      <div class="row d-flex justify-content-center align-items-center h-100">
        <div class="col col-xl-10">
          <div class="card" style="border-radius: 1rem;">
            <div class="row g-0">
              <div class="col-md-6 col-lg-5 d-none d-md-block">
                <img src="../img/Dientes.png" alt="login form" class="img-fluid" />
              </div>
              <div class="col-md-6 col-lg-7 d-flex align-items-center">
                <div class="card-body p-4 p-lg-5 text-black">

                  <form>
                    <!--Creacion del titulo-->
                    <div class="d-flex align-items-center mb-3 pb-1">
                      <i class="fas fa-cubes fa-2x me-3" style="color: #ff6219;"></i>
                      <span class="h1 fw-bold mb-0">Policlinico ULEAM</span>
                    </div>
                    <!--Creacion de apartado del email-->
                    <h5 class="fw-normal mb-3 pb-3" style="letter-spacing: 1px;">Correo Electronico</h5>

                    <div class="form-outline mb-4">
                      <input type="email" id="form2Example17" class="form-control form-control-lg"
                        placeholder="Ingrese su correo electronico" required />
                      <label class="form-label" for="form2Example17">Correo Electronico</label>
                    </div>
                    <!--Creacion de apartado de contraseña-->
                    <div class="form-outline mb-4">
                      <input type="password" id="form2Example27" class="form-control form-control-lg"
                        placeholder="Ingrese la Contraseña" />
                      <label class="form-label" for="form2Example27">Contraseña</label>
                    </div>
                    <!--Creacion de boton de inicio de seccion-->
                    <div class="pt-1 mb-4">
                      <button class="btn btn-dark btn-lg btn-block" type="button">Iniciar Sesion</button>
                    </div>
                    <!--Apartado que nos direcciona a la pestana de registro para crear nuestra cuenta-->
                    <a class="small text-muted" href="#!">Olviaste Tu contraseña?</a>
                    <p class="mb-5 pb-lg-2" style="color: #393f81;">No, tienes una cuenta? <a
                        href="../Registre/registre.html" style="color: #393f81;">Registrate ahora</a></p>

                    <!--Apartado para los terminos y politicas del policlinico-->
                    <a href="#!" class="small text-muted">Terminos de uso.</a>
                    <a href="#!" class="small text-muted">Politicas de provacidad</a>
                  </form>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </section>
  </body>
  <script src="../js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>

</html>